Commit afe823f7 authored by Delestre Nicolas's avatar Delestre Nicolas
Browse files

Add original pipfile from requirements.txt

parent f9611c7f
[[source]]
name = "pypi"
url = "https://pypi.org/simple"
verify_ssl = true
[dev-packages]
[packages]
alabaster = "==0.7.10"
attrs = "==17.4.0"
certifi = "==2017.7.27.1"
chardet = "==3.0.4"
colorama = "==0.3.9"
decorator = "==4.1.2"
django-bootstrap3 = "==9.0.0"
django-compat = "==1.0.14"
django-docs = "==0.2.1"
django-extensions = "==1.9.1"
django-haystack = "==2.6.1"
django-hijack = "==2.1.4"
django-hijack-admin = "==2.1.4"
django-registration = "==2.1.2"
django-rosetta = "==0.8.1"
django-smart-selects = "==1.5.3"
django-sslserver = "==0.20"
docutils = "==0.14"
idna = "==2.6"
imagesize = "==0.7.1"
ipython = "==6.2.1"
jedi = "==0.11.0"
microsofttranslator = "==0.8"
parso = "==0.1.0"
pexpect = "==4.2.1"
pickleshare = "==0.7.4"
pluggy = "==0.6.0"
polib = "==1.1.0"
ptyprocess = "==0.5.2"
py = "==1.5.2"
pydotplus = "==2.0.2"
pyparsing = "==2.2.0"
pytest = "==3.3.1"
pytest-django = "==3.1.2"
pytz = "==2017.2"
qrcode = "==5.3"
requests = "==2.18.4"
simplegeneric = "==0.8.1"
six = "==1.11.0"
snowballstemmer = "==1.2.1"
sphinx-bootstrap-theme = "==0.6.0"
sphinxcontrib-websupport = "==1.0.1"
traitlets = "==4.3.2"
typing = "==3.6.4"
urllib3 = "==1.22"
wcwidth = "==0.1.7"
Babel = "==2.5.1"
Django = "==1.11.5"
ipython_genutils = "==0.2.0"
Jinja2 = "==2.9.6"
MarkupSafe = "==1.0"
Pillow = "==5.1.0"
prompt_toolkit = "==1.0.15"
Pygments = "==2.2.0"
Sphinx = "==1.6.4"
[requires]
python_version = "3.6"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment